<section class="organizers">
  <div class="container">
    <h1 class="organizers__title txt-h2">ОРГАНИЗАТОРЫ</h1>
    <div class="flex start">
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo1.svg" alt="logo 1" />
        </div>
        <p class="column__txt txt-def">Министерство здравоохранения Российской Федерации</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo2.svg" alt="logo 2" />
        </div>
        <p class="column__txt txt-def">Федеральное медико-биологическое агентство</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo3.svg" alt="logo 3" />
        </div>
        <p class="column__txt txt-def">Комитет по здравоохранению Санкт-Петербурга</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo4.svg" alt="logo 4" />
        </div>
        <p class="column__txt txt-def">ФГБУ ДНКЦИБ ФМБА России </p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo5.svg" alt="logo 5" />
        </div>
        <p class="column__txt txt-def">Ассоциация врачей-инфекционистов Санкт-Петербурга и Ленинградской области</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo6.svg" alt="logo 6" />
        </div>
        <p class="column__txt txt-def">Санкт-Петербургская НОО “Центр изучения клещевых, новых и возвращающихся
          инфекций”</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo7.svg" alt="logo 7" />
        </div>
        <p class="column__txt txt-def">ООО“Медицинские конференции”</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column">
        <div class="column__logo">
          <img src="assets/img/organizers/logo8.svg" alt="logo 8" />
        </div>
        <p class="column__txt txt-def">ООО “Интернешнл Конгресс Сервис”</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
    </div>
    <div class="moderators">
      <h2 class="organizers__title txt-h2">Модераторы</h2>
      <div class="flex start">
        <div class="moderators__column">
          <div class="flex space al-center">
            <div class="moderators__avatar">
              <img src="assets/img/organizers/avatar1.jpg" alt="avatar 1" />
            </div>
            <p data-space class="moderators__name"><span class="enter">Лобзин</span> <span class="enter">Юрий</span> <span class="enter">Владимирович</span></p>
          </div>
          <p class="txt-def">Президент Детского научно-клинического центра инфекционных болезней Федерального
            медико-биологического агентства, академик РАН, доктор медицинских наук</p>
        </div>
        <div class="moderators__column">
          <div class="flex space al-center">
            <div class="moderators__avatar">
              <img src="assets/img/organizers/avatar2.jpg" alt="avatar 2" />
            </div>
            <p data-space class="moderators__name"><span class="enter">Байбарина</span> <span class="enter">Елена</span> <span class="enter">Николаевна</span></p>
          </div>
          <p class="txt-def">Директор Департамента медицинской помощи детям и службы родовспоможения Министерства
            Здравоохранения РФ, профессор, докотор медицинских наук</p>
        </div>
        <div class="moderators__column">
          <div class="flex space al-center">
            <div class="moderators__avatar">
              <img src="assets/img/organizers/avatar3.jpg" alt="avatar 3" />
            </div>
            <p data-space class="moderators__name"><span class="enter">Учайкин</span> <span class="enter">Владимир</span> <span class="enter">Федорович</span></p>
          </div>
          <p class="txt-def">Президент Ассоциации педиатров-инфекционистов, академик РАН, профессор, доктор медицинских
            наук</p>
        </div>
      </div>
    </div>
  </div>
</section>